{% extends 'base_file.html' %}

{% block title %} Send Email {% endblock title %}
{% block contactactive %} active {% endblock contactactive %}
{% block body %}

{% load static %}
<div class="container my-3">
      <main role="main" class="container">
  <div class="row">
    <div class="col-md-5 blog-main">
     <img src="{% static 'images/contact.png' %}" class="img-fluid" alt="contact">

    </div><!-- /.blog-main -->

    <aside class="col-md-7 blog-sidebar">
      <h3>Send Mail</h3>
<form method="post" action="/">
{% csrf_token %}

  <div class="form-group">
    <label for="email">Email address</label>
    <input type="email" class="form-control" id="email" name="email" aria-describedby="email">
    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
  </div>
  <div class="form-group">
    <label for="subject">Subject</label>
    <input type="text" class="form-control"  id="subject" name="subject" aria-describedby="emailHelp" minlength="5">
  </div>
  <div class="form-group">
    <label for="content">Discribe your body:</label>
    <textarea name="content"  class="form-control" id="content" cols="30" rows="5" minlength="5"></textarea>
  </div>
  <button type="submit" class="btn btn-success">Send</button>
  <input type="reset" class="btn btn-warning" value="Reset">
</form>


    </aside><!-- /.blog-sidebar -->

  </div><!-- /.row -->

</main>
</div>
{% endblock body%}